Subject: Re: Benjamin Kaduk's Discuss on draft-ietf-httpbis-expect-ct-07: (with DISCUSS and COMMENT)

From: Emily Stark <[email-masked]>
Date: Sat, 10 Nov 2018 09:16:21 -0800

Hi Benjamin,
Thanks for the review. I've addressed your comments in
https://github.com/httpwg/http-extensions/commit/69864fe2302aefc2401562b7996ab0723355cca6
.
Emily

On Wed, Sep 12, 2018 at 10:17 AM Benjamin Kaduk <[email-masked]> wrote:

> On Wed, Sep 12, 2018 at 06:04:28PM +0100, Alexey Melnikov wrote:
> > Hi Benjamin,
> >
> > Just on one of your comments:
> >
> > > On 12 Sep 2018, at 17:31, Benjamin Kaduk <[email-masked]> wrote:
> > >
> > > Section 2.3.2.2
> > >
> > >   If the substring matching the host production from the Request-URI
> > >   (of the message to which the host responded) does not congruently
> > >   match an existing Known Expect-CT Host's domain name, [...]
> > >
> > > I'm having trouble parsing "production" -- is this a term of art I
> need to
> > > look up?
> >
> > “Production” is an ABNF term.
>
> Thanks!
>
> -Benjamin
>